*,*:before,*:after{
    padding:0;
    margin:0;
    border:0;
    box-sizing: border-box;
    
    
}

ul {
    list-style: none;
}
html,body{
    
    margin:0;
    height: 100%;
    font-family:  'Montserrat', sans-serif;
    font-size: 14px;
    color:var(--white);
    background-color:var(--black);
}

.form-group{
    font-size: 15px;
}
.git{
    
    padding-right: 4%;
    opacity: 0.4;
    transition: opacity .15s linear ;
}
.git:hover{
    opacity: 1;
}
.tg{
   
    opacity: 0.4;
    transition: opacity .15s linear ;
}
.tg:hover{
    opacity: 1;
}

.container{
    width: 100%;
    max-width: 1380px;
    margin: 0px auto;
    padding: 0px -1px;
}
.header{
    padding: 10px 0;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    border-bottom: 0.1px solid
    var(--white);
    justify-content: space-between;
    flex-direction: row;
}

.footer {
    padding: 6px 0;
    background-color: var(--black);
    z-index: 0;
    align-items: end;
    display: flex;
    justify-content: center;
    color:grey;
}
.header:before{
    content:'';
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background-color: var(--black);
}
.git,
.tg,
.header_menu{
    font-size: 13px;
    display: flex;
    text-transform: uppercase;
}

.header_body{
    position: relative;
    display:flex;
    justify-content: space-between;
    height: 80px;
    align-items: center;
    padding: 35px 0;  
}

.git1,
.tg1{
        display: none;
    }

header .title_header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: left;
    margin-left: 2%;
   
}

header .title_header  .name_header a{
    color: var(--white);
    font-size: 30px;
    cursor: pointer;
    text-decoration: none;
}

.name_header:hover {
    text-shadow:
    0 0 7px var(--white),
    0 0 10px var(--white),
    0 0 15px var(--white),
    0 0 20px var(--white),
    0 0 31px var(--white),
    0 0 52px var(--white),
    0 0 55px var(--white),
    0 0 65px var(--white),
    0 0 82px var(--white),
    0 0 92px var(--white);
}

.icon img{
    max-width: 100%;
}
.icon{
    flex: 0 0 100px;
}


.header_burger{
    cursor: pointer;
    display: none; 
}

.header_list{

    margin-right: 20px;
    display:flex;
    position: relative;

}
.header_list li{
    list-style: none;
    margin: 0px 0px 0px 20px;
}
.header_link{
    margin-left: 50px;
    color:var(--white);
    text-transform: uppercase;
    font-size: 18px;
    text-decoration: none;
    opacity: 0.75;
    transition: opacity .15s linear ;
}
.header_link:hover{
    opacity: 1;
}

@media (max-width:1360px){

    .git,
    .tg{
        display:none;
    }
    .one,
    .one1,
    .one2{
        justify-content: center;
    }
    .header{
        padding: 0;
    }    
    body.lock{
        overflow:hidden;
    }
    .header_body{
        height: 50px;
    }
    .icon{
        flex:0 0 70px;
    }

    .header_burger{
        margin-right: 20px;
        display:block;
        position: relative;
        width: 30px;
        height: 20px;
        position: relative;
        z-index: 99;

    }
    .header_burger span{
        position: absolute;
        background-color: var(--white);
        position: absolute;
        left:0;
        width:100%;
        height: 2px;
        top: 9px;
        transition: all 0.3s ease 0s;
    }
    .header_burger:before, 
    .header_burger:after{
        content:"";
        background-color: var(--white);
        position: absolute;
        width: 100%;
        height: 2px;
        left:0;
        transition: all 0.3s ease 0s;
    } 
    .header_burger:before{
        top:0;
    }
    .header_burger:after{
        bottom:0;
    }
    .header_burger:after{
        bottom: 0;
    }
    .header_burger.active span{
        transform: scale(0);
    }
    .header_burger.active:before{
        transform:rotate(45deg);
        top:9px
    }
    .header_burger.active:after{
        transform:rotate(-45deg);
        bottom: 9px;
    }
    
    .header_menu{
        position: fixed;
        top:100%;
        left:0;
        width: 100%;
        height: 100%;
        overflow: auto;
        transition: all 0.3 ease 0s;
        background-color: var(--black);
        padding: 70px 10px 20px 10px;
        text-transform: uppercase;
    }
    .header_menu.active{
        top: 0;
    }
    
    .header_list{
        display:block;
        margin-left: auto;
        margin-right: auto;
        
    }
    
    .header_list li{
        margin: 100px 0px 0px auto;
    }

    .header_link{
        font-size: 24px;
    }

    .git1,
    .tg1{
        display: block;
        margin-left: 5%;
        opacity: 0.4;
        transition: opacity .15s linear ;
    }
    .tg1:hover,
    .git1:hover{
        opacity: 1;
    } 
}
:root {

    --black: black;
    --white: white;
}
.white{
    --black: white;
    --white: black;
}


.dropbtn {
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}


.dropdown-content {
    display: none;
    position: absolute;
    background-color: var(--black);
    min-width: 160px;
    z-index: 1;
    margin-top: 8%;
    margin-left: 15%;
}

.dropdown-content a {
    color: gray;
    padding: 12px 20px;
    text-decoration: none;
    display: block;
    font-size: 12px;
}

.dropdown-content a:hover {color: var(--white);}

.show {display:block;}

.avatar-wrapper {
    position: relative;
    height: 60px;
    width: 60px;
    margin: auto auto 10px auto;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: none;
    transition: all .3s ease;
}

.avatar-wrapper:hover {
    transform: scale(1.05);
    cursor: pointer;
    }

.avatar-wrapper:hover .profile-pic {
    opacity: .5;
        }
.avatar-wrapper .profile-pic {
    height: 60px;
    width: 60px;
    object-fit: cover;
    transition: all .3s ease;
    }

.avatar-wrapper .profile-pic:after {
    font-family: FontAwesome;
    content: "\f007";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    font-size: 50px;
    background:var(--white);;
    color: var(--black);
    text-align: center;
    }

 
.avatar-wrapper .upload-button .fa-arrow-circle-up {
    position: absolute;
    font-size: 85px;
    top: -16px;
    left: -5px;
    text-align: center;
    opacity: 0;
    transition: all .3s ease;
    color: var(--white);
        }
.avatar-wrapper .upload-button:hover .fa-arrow-circle-up {
    opacity: .9;
        }
.nm a{
    cursor: pointer;;
    font-size: 9px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -10%;
}
.nm a:hover{
    color:gray;
}

@media (max-width:500px){
    header .title_header  .name_header a{
        font-size: 20px;
    }
    .icon img{
        max-width: 70%;
    }


}